打印

怎么安装和配置Apache2.4的Python3模块?

怎么安装和配置Apache2.4的Python3模块?

想要安装wsgi的Python3版本的模块,用的是Apache2.4和Nginx(LAMPN)。还请军哥帮助一下!

TOP

lnmp没LAMPN这种架构,有LNMP、LAMP、LNMPA
mod_wsgi的话参考 http://modwsgi.readthedocs.io/en/develop/user-guides/quick-installation-guide.html 这个安装

TOP

回复 2# 的帖子

啊,不好意思,就是lnmpa,打错了。
非常感谢,用这个教程安装成功了!我在网上找的教程里都没提到--with-apxs=/usr/local/apache/bin/apxs这么个配置!

TOP